Subject: [Pce] Call for review draft-farrkingel-pce-abno-architecture

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 25 Jul 2014 19:02:56 +0100

Hi,

The authors of draft-farrkingel-pce-abno-architecture are in the process of
requesting AD-sponsored publication of draft-farrkingel-pce-abno-architecture

This I-D is a bit of an architecture and a bit an applicability statement. It
spans quite a lot of IETF technology and features PCE.

The last call will obviously pop out sometime, but it would be nice to have
review comments before then.

Thanks,
Adrian